.footer-social i{ font-size: 18px; background: var(--primary); color: var(--primary-text); height: 37px;
width: 37px; border-radius: 100%; padding: 10px; text-align: center; margin: 10px; }
/* FIX icons inside product content links */
.product-description a::before,
.product-description a::after,
.product-description i,
.product-description svg {
  content: none !important;
  display: none !important;
}

.product-description a {
  font-family: inherit !important;
}
/* FIX icons in all content paragraphs */
p a::before,
p a::after {
  content: none !important;
  display: none !important;
}

p a {
  font-family: inherit !important;
}